Subject: Ticket Assigned - late click&collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 08:15:08 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late click&collect svetlana                    Bot:  Hi again! Bot:  Please enter your name Customer:  svetlana Bot:  Hi Svetlana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165931877 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:04 PM, 07th Sep                   Reenad                   Hi Svetlana , My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:05 PM, 07th Sep                     svetlana                    Hello           12:06 PM, 07th Sep                     svetlana                    Why it says shoemart?           12:07 PM, 07th Sep                     svetlana                    My order is from babyshop           12:07 PM, 07th Sep                   Reenad                   this order 6165931877?           12:08 PM, 07th Sep                     svetlana                    Yes           12:08 PM, 07th Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 PM, 07th Sep                   Reenad                   Is there anything else i can assist you with?           12:09 PM, 07th Sep                     svetlana                    Yes           12:10 PM, 07th Sep                     svetlana                    Can you tell me when I will hear from this team?           12:11 PM, 07th Sep                   Reenad                   We will contact you via email [email-masked]           12:11 PM, 07th Sep                     svetlana                    Because items in this order needed for an occasion and I need to know if I need to order from differestore           12:12 PM, 07th Sep                     svetlana                    When?           12:12 PM, 07th Sep                     svetlana                    I can’t really wait any longer           12:12 PM, 07th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:13 PM, 07th Sep                     svetlana                    Thank you           12:13 PM, 07th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4840443